.img-gallery{
    width: 80%;
    margin: 50px auto 50px;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(240px,1fr));
    gap: 30px;
}
.img-gallery img{
    width: 100%;
    cursor: pointer;
    transition: 1s;
}
.img-gallery img:hover{
    transform: scale(1.2);
}
.ful-img{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0,0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.ful-img span{
    position: absolute;
    top: 15%;
    right: 15%;
    font-size: 20px;
    color: #fff;
    font-weight: light;
    cursor: pointer;
    border: 1px solid #FFF;
    padding: 10px;
}
.ful-img img{
    width: 95%;
    max-width: 700px;
    max-height: 80vh;
    border: 10px solid #FFF;
}
@media screen and (max-width:400px){
    h1{
        text-decoration: underline;
    }
    h1::before{
        display: none;
    }
    h1 span{
        padding: 0;
    }
}